Полезная информация

Java in a Nutshell

Previous Chapter 25
The java.lang Package

25.28 java.lang.IncompatibleClassChangeError (JDK 1.0)

This is the superclass of a group of related error types. It signals some kind of illegal use of a legal class.

public class IncompatibleClassChangeError extends LinkageError {
    // Public Constructors
            public IncompatibleClassChangeError();
            public IncompatibleClassChangeError(String s);



Extended By:

AbstractMethodError, IllegalAccessError, InstantiationError, NoSuchFieldError, NoSuchMethodError

Previous Home Next
java.lang.IllegalThreadStateException (JDK 1.0) Book Index java.lang.IndexOutOfBoundsException (JDK 1.0)

Java in a Nutshell Java Language Reference Java AWT Java Fundamental Classes Exploring Java